::selection {background: #c94125; color: #fff;}
::-moz-selection {background: #c94125; color: #fff;}

/* 

Vh=1

Nav Red #c94125
Footer Links Red #c94125
Footer Bottom Red #311009
 
Font - Gentium Basic

*/

html{background: #311009;}
h1, h2, h3, h4, h5, h6{font-family: 'Gentium Basic', serif; text-transform: uppercase;}
h1 span {display:none}
p{font-family: 'Gentium Basic', serif; font-size: 15px; line-height: 2; margin-bottom: 50px;}
li{font-family: 'Gentium Basic', serif;}
.button, a.button, a.button:link, a.button:active, a.button:visited{border: 1px solid #282828; background: transparent; color: #282828; font-family: 'Gentium Basic', serif; font-size: 17px; line-height: 1.2em; padding: 0.825rem 1.2rem; text-transform: uppercase;}
a.button::after{content: " >"; }
a.back::after{content: ""; }
a.back::before{content: "< "; }
a.button:hover{background: transparent; color: #282828;}

.gap {margin-top:15px}

header{background: url('../images/slider/randomimage.php') center center #171717; background-size: cover; width: 100%; height: 260px; }
header{
			-webkit-animation: fadein 2s; /* Safari and Chrome */
            -moz-animation: fadein 2s; /* Firefox */
            -ms-animation: fadein 2s; /* Internet Explorer */
            -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

        @keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Firefox */
        @-moz-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Safari and Chrome */
        @-webkit-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }

        /* Internet Explorer */
        @-ms-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }
        }​

        /* Opera */
        @-o-keyframes fadein {
            from { opacity: 0; }
            to   { opacity: 1; }	
		}
body.about header{background-image: url('../images/slider/header1.jpg');}
body.enquiries header{background-image: url('../images/slider/header2.jpg');}
body.news header{background-image: url('../images/slider/header6.jpg');}
body.catering header{background-image: url('../images/slider/header4.jpg');}
body.menus header{background-image: url('../images/slider/header5.jpg');}
body.homepage header{height: 100vh; background-image: url('../images/slider/header-image.jpg');background-attachment:fixed; background-size:cover}
header div{background: url(logo.png) center no-repeat; height: 85%; position:relative; background-size:33%; }
body.homepage header div{background: url(logo.png) center no-repeat; height: 85%; position:relative; background-size:33%; }
#downarrow {position:absolute; bottom:25%; left:0; right:0; margin:auto auto; display:block; background:url(downarrow.png) no-repeat center center; background-size:80%; padding:36px 54px 36px 54px; width:0; height:0; opacity:0.8; transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -ms-transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
#downarrow:hover, body.homepage header div:hover #downarrow {opacity:0.9; background-size:100% }

nav{background: #c94125;}
nav:focus{outline: none;}
nav ul li a{text-transform: uppercase;}
.top-nav li a{font-size: 18px;}
p.nav-text {margin-bottom:0}

#intro img {display:block;}
.menuitem {width:33%; text-align:center; margin:0.5rem auto}

/*body.homepage*/ .texture{background: url('background.jpg') #f6f5f0; background-size: cover; text-align: center;}
/*body.homepage*/ .texture p{font-family: 'Gentium Basic', serif; font-size: 16px; max-width: 850px; margin: 0 auto 20px auto;}
body.homepage .texture p{margin: 0 auto 50px auto;}
/*body.homepage*/ .texture h3 + p{margin: 0 auto 10px auto;}
/*body.homepage*/ .texture img{margin: 0 auto 20px auto;}
body.homepage .texture img{margin: 0 auto 50px auto;}
/*body.homepage*/ #map{width: 100%; height: 400px;}

.sitemap .texture ul {list-style:none; padding-left:0}

section#parallax{background: url('../images/slider/parallax.jpg') center center #171717; background-attachment: fixed; background-size: cover; height: 294px; padding: 0;}
.iOS.homepage header {background-attachment:scroll; background-size:cover; }
.iOS section#parallax {background-attachment:scroll; background-size:cover; height:50vh}
section.texture:empty{display:none}

.owl-controls{display: none !important;}

.footerlinks{background: #c94125 !important; margin-top: 0; min-height: 300px; padding: 70px 0 45px 0;}
.footerlinks p, .footerlinks a{font-family: 'Gentium Basic', serif; color: #fff; font-size: 15px;}
.footerlinks p{margin-bottom: 10px;}
.footerlinks .links ul{border-left: 1px solid #fff; list-style: none;}
.footerlinks .l-3{border-left: 1px solid #fff; padding-left: 15px;}

#sck-form{}
#sck-form p{ margin:0 auto; }
#sck-form input{width:30%; min-width:260px; padding: 8px }
#sck-form textarea {width:60%; min-width:260px;  padding: 8px }
.g-recaptcha, .g-recaptcha div{text-align:center; margin:0 auto; left:0; right:0; position:relative; width:264px;}


/* GALLERY CSS */
	#portfolio.gallery {margin-top:35px}
	.fancybox {position:relative}
	.fancybox img {width:100%; margin-bottom:0; padding-top:0; z-index:2}
	.fancybox span {content: ""; display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index:999; opacity:0; background:rgba(0,0,0, 0.3); 
	  transition:opacity ease-in-out 0.3s;
	  -o-transition:opacity ease-in-out 0.3s;
	  -ms-transition:opacity ease-in-out 0.3s;
	  -moz-transition:opacity ease-in-out 0.3s;
	  -webkit-transition:opacity ease-in-out 0.3s; z-index:2}
	.fancybox span:hover {opacity:1;} 
	.fancybox {border:0!important; width: 33%; height: auto; display: inline-block;}

ul.social-icons{padding-left: 0;}
ul.social-icons li{display: inline-block; list-style-type: none;}
ul.social-icons li:last-child{margin:0}
ul.social-icons li a{ padding: 15px 11.5px; color: #fff !important; font-size: 18px !important;}
ul.social-icons li a:hover{opacity: 0.6}
ul.social-icons span{display: none;}
#facebook {color: #fff; background: url(facebook.png) center no-repeat; display: block;}
#twitter {color: #fff; background: url(twitter.png) center no-repeat; display: block;}
#youtube {color: #fff; background: url(youtube.png) center no-repeat; display: block;}
#linkedin {color: #fff; background: url(linkedin.png) center no-repeat; display: block;}
#google-plus {color: #fff; background: url(google-plus.png) center no-repeat; display: block;}
#instagram {color: #fff; background: url(instagram.png) center no-repeat; display: block;}

footer{font-family: 'Gentium Basic', serif; background: #311009; color: #beafaf; padding: 25px;}
footer p{text-align:left; font-size: 13px; line-height: 2;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer a, footer li{color: #cbcbca; font-size: 13px;}
#footerright {text-align: right;}
#wwd {font-size: 13px; line-height: 2; color: #beafaf; padding-right: 28px; background: url(wwd.png) right center no-repeat; display: block;}

@media screen and (min-width: 768px){
	.texture{padding: 85px 125px;}
	body.homepage .texture{padding: 125px;}
	.top-nav ul{text-align: center;}
	.top-nav li{float: none; display: inline-block;}
	.top-nav li a{margin: 1.25rem 0; padding: 0 1.25rem; border-right: 1px solid #fff;}
	.top-nav li:last-child a{border: 0;}
	.top-nav li a:hover{background: transparent;}
}

@media screen and (max-width: 768px){
	body.homepage header div, header div {background-size: 66%;}
	.menuitem {width: 70%;}
	.texture{padding: 65px 45px;}
	#footerlogo {margin-bottom:30px}
	#footerlogo img{margin:0 auto}
	.footerlinks {padding:70px 0}
	.footerlinks .l-3 {border:0}
	.footerlinks .links {display:none}
	.footerlinks p{text-align:center; }
	.footerlinks .social-icons, .footerlinks .contact {text-align:center; margin:0 auto;}	
body.homepage header{background-attachment:scroll; }
	
}

@media screen and (max-width: 468px){
	body.homepage header div, header div {background-size: 85%;}
	.menuitem {width: 85%;}
	.texture{padding: 65px 25px;}
	#footerleft, #footerright, #footerleft p, #footerright p {text-align:center; float:none;}
	#footerleft p {margin-bottom:20px}
	#wwd{width:148px; margin:0 auto;}
}

@media print{
	header, nav, .footerlinks, footer, .button {display:none}
}